Subject: Re: linux-next: build failure after merge of the moduleh tree

From: Mark Brown <[email-masked]>
Date: Tue, 11 Oct 2011 14:05:34 +0100

On Tue, Oct 11, 2011 at 07:25:15PM +1100, Stephen Rothwell wrote:

> I have applied the following patch for today.  Mark, Liam, this should be
> applied to the regulator tree.

I open coded this since it was easier than fishing the patch out of the
backtrace.